## libpadre-plugin-datawalker-perl 0.04

=== debian/changelog ===
libpadre-plugin-datawalker-perl (0.04-2) unstable; urgency=low

  * Team upload.
  * Fix FTBFS when the home of building user is not available.
    Add override targets for dh_clean and expand the override target for
    dh_auto_test to have a writable home for the building user. This fix a
    FTBFS failure on e.g. buildd hosts or in sbuild environments.
    (Closes: #665229)
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 22 Mar 2012 20:34:56 +0100

libpadre-plugin-datawalker-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #531261)

 -- Dominique Dumont <dod@debian.org>  Sat, 21 Jan 2012 18:03:25 +0100
