=== debian/control ===
Source: libpadre-plugin-datawalker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblocale-msgfmt-perl (>= 0.15),
                     libwx-perl-datawalker-perl,
                     libyaml-libyaml-perl,
                     padre,
                     perl,
                     xauth,
                     xfonts-base,
                     xvfb
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-datawalker-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-datawalker-perl.git
Homepage: http://search.cpan.org/dist/Padre-Plugin-DataWalker/

Package: libpadre-plugin-datawalker-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libwx-perl-datawalker-perl,
         libyaml-libyaml-perl
Enhances: padre
Description: simple Perl data structure browser Padre
 The DateWalker plugin uses the Wx::Perl::DataWalker module to provide
 facilities for interactively browsing Perl data structures.  At this
 time, the plugin offers several menu entries in Padre’s Plugins menu:
 Browse YAML dump fileBrowse YAML dump file, Browse current document
 object, Browse Padre IDE object, and Browse Padre main symbol table.
