=== debian/rules ===
#!/usr/bin/make -f

BUILDHOME = $(CURDIR)/debian/build

%:
	dh $@

MO_DIR = $(CURDIR)/debian/$(shell dh_listpackages)/usr/share/perl5/auto/share/dist/Padre-Plugin-DataWalker/locale
PO_DIR = $(CURDIR)/share/locale/

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) xvfb-run -a dh_auto_test

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(MO_DIR)
	for f in $(PO_DIR)/*.po; do \
	    msgfmt $$f -o $(MO_DIR)/$$(basename $${f%.po}.mo) ; \
	    rm $(MO_DIR)/$$(basename $$f) ; \
	done
