=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-DataWalker/   .*/Padre-Plugin-DataWalker-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
